*{
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	color:black;
}
html{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	background-image:url(poze/body.jpg);
	background-color:#ADAD85;
	background-repeat:repeat-x;	
}
h1{
	margin:0 0 0.5em 0;
	font-size:1.2em;
	color: #990000;
}
h2{
	margin:0.5em 0 0.2em 0;
}
table{
	border:none;
}
td{
	vertical-align:top;
}
.nav{
	margin:0;
	padding:0;
	text-align:center;
	height:30px;
	background-image:url(poze/nav.jpg);
	background-repeat:repeat-x;
	background-color:#990000;
	white-space:nowrap;
}
.nav a{
	color:white;
	text-decoration:none;
	line-height:30px;
}
.nav a:hover{
	color:yellowgreen;
}
.top{
	margin:0;
	padding:0;
	height:150px;
	min-width:700px;
	background-image:url(poze/top.jpg);
	background-color:#990000;
	white-space:nowrap;
}
.top_stanga{
	height:150px;
	width:160px;
	background-image:url(poze/topst.jpg);
	background-size:160px;
	float:left;
}
.top_dreapta{
	height:150px;
	width:160px;
	background-image:url(poze/topdr.jpg);
	background-size:160px;
	float:right;
}
.top_centru{
	height:150px;
	background-image:url(poze/toplogo.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:400px;
	text-align:center;
}
.top_centru span{
	font-size:21px;
	font-weight:normal;
	color: #FDFF62;
	text-shadow:2px 2px 4px #2D291F;
	padding-top:7px;
	display:inline-block;
	white-space:normal;
}
.stanga{
	width:150px;
	float:left;
	overflow-y:auto;
}
.stanga ul{
	margin:0;
	padding-left:1.2em;
	padding-right:0.5em;
}
.stanga li{
	margin-top:0.3em;
	font-size:0.7em;
	font-weight:bold;
	color:#990000;
}
.stanga ul li a{
	color:inherit;
	text-decoration:none;
 }
.stanga ul li:hover{
	color:black;
	background-color:gray;
}
.dreapta{
	width:150px;
	float:right;
	overflow-y:auto;
}
.centru{
	margin:0 150px;;
	padding:0;
	border-bottom:lightgray;
	border-bottom-style:ridge;
	border-bottom-width:5px;
	background-color:#FFFFFF;
	background-image:url(poze/umbra1.jpg),url(poze/umbra2.jpg);
	background-position:left,right;
	background-repeat:repeat-y,repeat-y;
	overflow-y:auto;
}
.centru>*{
	margin:1em;
}
.centru ul{
	padding-left:1.2em;
}
.centru ul li{
	font-weight:bold;
}
.centru ul a{
	font-weight:normal;
	color:blue;
	text-decoration:none;
}
.centru ul a:hover{
	color:red;
}
.centru ul li p{
	margin:0;
	font-weight:normal;
}
.centru span{
	color:#990000;
}
